Bug 740801 - [abrt] gvfs-1.8.2-1.fc15: __GI_raise: Process /usr/bin/gvfs-open was killed by signal 6 (SIGABRT)
Summary: [abrt] gvfs-1.8.2-1.fc15: __GI_raise: Process /usr/bin/gvfs-open was killed b...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: gvfs
Version: 15
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Tomáš Bžatek
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:d07aaa7d90fa4c91095e3ee5c94...
: 704038 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-09-23 11:59 UTC by Brian Lockwood
Modified: 2015-03-03 23:02 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed:


Attachments (Terms of Use)

Description Brian Lockwood 2011-09-23 11:59:21 UTC
abrt version: 2.0.3
architecture:   x86_64
backtrace_rating: 4
cmdline:        gvfs-open http://lmms.sf.net/wiki/index.php?title=Main_Page
comment:        Freaks out every time an app tries to launch gvfs. This time lmms
component:      gvfs
crash_function: __GI_raise
executable:     /usr/bin/gvfs-open
kernel:         2.6.40.4-5.fc15.x86_64
os_release:     Fedora release 15 (Lovelock)
package:        gvfs-1.8.2-1.fc15
reason:         Process /usr/bin/gvfs-open was killed by signal 6 (SIGABRT)
time:           Fri Sep 23 12:58:08 2011
uid:            500
username:       brian

backtrace:
:[New LWP 13796]
:[Thread debugging using libthread_db enabled]
:Core was generated by `gvfs-open http://lmms.sf.net/wiki/index.php?title=Main_Page'.
:Program terminated with signal 6, Aborted.
:#0  0x0000003aea8352d5 in __GI_raise (sig=6) at ../nptl/sysdeps/unix/sysv/linux/raise.c:64
:64	../nptl/sysdeps/unix/sysv/linux/raise.c: No such file or directory.
:	in ../nptl/sysdeps/unix/sysv/linux/raise.c
:
:Thread 1 (Thread 0x7f5e1d20c7c0 (LWP 13796)):
:#0  0x0000003aea8352d5 in __GI_raise (sig=6) at ../nptl/sysdeps/unix/sysv/linux/raise.c:64
:        resultvar = 0
:        pid = <optimized out>
:        selftid = 13796
:#1  0x0000003aea836beb in __GI_abort () at abort.c:93
:        save_stage = 2
:        act = {__sigaction_handler = {sa_handler = 0x3aecf16618 <cache_private.5281>, sa_sigaction = 0x3aecf16618 <cache_private.5281>}, sa_mask = {__val = {30471200, 30658432, 32, 30471200, 30471200, 30658864, 30658864, 2, 30459264, 30658569, 2, 30658432, 253080409923, 30658864, 253046116832, 253046116832}}, sa_flags = 65680, sa_restorer = 0x1d3d120}
:        sigs = {__val = {32, 0 <repeats 15 times>}}
:#2  0x0000003aecc4b5ee in g_logv (log_domain=0x3aee402a48 "GThread", log_level=<optimized out>, format=0x3aee402da8 "file %s: line %d (%s): error '%s' during '%s'", args1=0x7fff4751b498) at gmessages.c:557
:        depth = <optimized out>
:        domain = 0x0
:        data = 0x0
:        log_func = 0x3aecc4a780 <g_log_default_handler>
:        domain_fatal_mask = <optimized out>
:        masquerade_fatal = <optimized out>
:        test_level = <optimized out>
:        was_fatal = 0
:        was_recursion = 0
:        i = <optimized out>
:#3  0x0000003aecc4b682 in g_log (log_domain=<optimized out>, log_level=<optimized out>, format=<optimized out>) at gmessages.c:577
:        args = {{gp_offset = 24, fp_offset = 48, overflow_arg_area = 0x7fff4751b570, reg_save_area = 0x7fff4751b4b0}}
:#4  0x0000003aee402288 in g_thread_create_posix_impl (thread_func=0x3aecc68360 <g_thread_create_proxy>, arg=0x1d3ce50, stack_size=<optimized out>, joinable=1, bound=0, priority=G_THREAD_PRIORITY_NORMAL, thread=0x1d3ce88, error=0x7fff4751b648) at gthread-posix.c:348
:        error = <optimized out>
:        err = <optimized out>
:        sched = {__sched_priority = 50}
:        attr = {__size = '\000' <repeats 17 times>, "\020", '\000' <repeats 37 times>, __align = 0}
:        ret = <optimized out>
:        __PRETTY_FUNCTION__ = "g_thread_create_posix_impl"
:#5  0x0000003aecc69064 in g_thread_create_full (func=<optimized out>, data=<optimized out>, stack_size=0, joinable=1, bound=0, priority=<optimized out>, error=0x7fff4751b6b8) at gthread.c:2025
:        result = 0x1d3ce50
:        local_error = 0x0
:        __PRETTY_FUNCTION__ = "g_thread_create_full"
:#6  0x0000003af08b53e4 in _g_dbus_shared_thread_ref (user_data=0x1d0ed70, func=<optimized out>) at gdbusprivate.c:330
:        data = <optimized out>
:        release_types = 1
:        func = 0x3af08b4940 <_g_dbus_worker_thread_begin_func>
:        error = 0x0
:        idle_source = <optimized out>
:#7  _g_dbus_worker_new (stream=<optimized out>, capabilities=<optimized out>, initially_frozen=0, message_received_callback=<optimized out>, message_about_to_be_sent_callback=0x3af08a16e0 <on_worker_message_about_to_be_sent>, disconnected_callback=0x3af08a1aa0 <on_worker_closed>, user_data=0x1d21000) at gdbusprivate.c:1449
:        worker = 0x1d0ed70
:        __PRETTY_FUNCTION__ = "_g_dbus_worker_new"
:#8  0x0000003af08a99d7 in initable_init (initable=0x1d21000, cancellable=<optimized out>, error=0x0) at gdbusconnection.c:2388
:        connection = 0x1d21000 [GDBusConnection]
:        ret = 0
:        __PRETTY_FUNCTION__ = "initable_init"
:#9  0x0000003af08a9fc1 in g_bus_get_sync (bus_type=<optimized out>, cancellable=0x0, error=0x0) at gdbusconnection.c:6320
:        connection = 0x1d21000 [GDBusConnection]
:        __PRETTY_FUNCTION__ = "g_bus_get_sync"
:#10 0x0000003af087dc5d in _g_desktop_app_info_launch_uris_internal (appinfo=<optimized out>, uris=0x7fff4751b990 = {...}, launch_context=0x0, spawn_flags=G_SPAWN_SEARCH_PATH, user_setup=0, user_setup_data=0x0, pid_callback=0, pid_callback_data=0x0, error=0x7fff4751b9b8) at gdesktopappinfo.c:1023
:        info = 0x1d20830 [GDesktopAppInfo]
:        session_bus = <optimized out>
:        completed = 0
:        old_uris = <optimized out>
:        argv = 0x0
:        argc = <optimized out>
:        data = {user_setup = 0x1d05a00, user_setup_data = 0x0, display = 0x0, sn_id = 0x3aef02f993 "H9\305\017\204\253\376\377\377H\211\305\351T\377\377\377fff.\017\037\204", desktop_file = 0x1d20830 "p\241\321\001"}
:        __PRETTY_FUNCTION__ = "_g_desktop_app_info_launch_uris_internal"
:#11 0x0000003af087e4ea in g_desktop_app_info_launch_uris (appinfo=<optimized out>, uris=<optimized out>, launch_context=<optimized out>, error=<optimized out>) at gdesktopappinfo.c:1136
:No locals.
:#12 0x0000000000400ec3 in open (arg_string=0x1cf5020 "http://lmms.sf.net/wiki/index.php?title=Main_Page", file=0x1cff810) at gvfs-open.c:84
:        app = 0x1d20830
:        error = 0x0
:        l = {data=0x1cf5020, next=0x0, prev=0x0}
:        res = <optimized out>
:#13 main (argc=1, argv=0x7fff4751bad8) at gvfs-open.c:164
:        error = 0x0
:        context = <optimized out>
:        file = 0x1cff810
:        summary = <optimized out>
:From                To                  Syms Read   Shared Object Library
:0x0000003af08294a0  0x0000003af08d2b3c  Yes         /lib64/libgio-2.0.so.0
:0x0000003aef009970  0x0000003aef039dcc  Yes         /lib64/libgobject-2.0.so.0
:0x0000003aefc00fe0  0x0000003aefc01f8c  Yes         /lib64/libgmodule-2.0.so.0
:0x0000003aee401560  0x0000003aee402a2c  Yes         /lib64/libgthread-2.0.so.0
:0x0000003aeb802160  0x0000003aeb8053ec  Yes         /lib64/librt.so.1
:0x0000003aecc16cd0  0x0000003aeccadbec  Yes         /lib64/libglib-2.0.so.0
:0x0000003afe200e10  0x0000003afe20168c  Yes         /lib64/libutil.so.1
:0x0000003aeb005660  0x0000003aeb0103cc  Yes         /lib64/libpthread.so.0
:0x0000003aea81ece0  0x0000003aea94338c  Yes         /lib64/libc.so.6
:0x0000003aeb400de0  0x0000003aeb40191c  Yes         /lib64/libdl.so.2
:0x0000003aec803840  0x0000003aec81353c  Yes         /lib64/libresolv.so.2
:0x0000003aec001e70  0x0000003aec00e67c  Yes         /lib64/libz.so.1
:0x0000003aec405980  0x0000003aec4159dc  Yes         /lib64/libselinux.so.1
:0x0000003aea400b20  0x0000003aea418cca  Yes         /lib64/ld-linux-x86-64.so.2
:0x00007f5e16bc7ab0  0x00007f5e16be06ac  Yes         /usr/lib64/gio/modules/libgvfsdbus.so
:0x0000003aed409210  0x0000003aed4132ec  Yes         /usr/lib64/libgvfscommon.so.0
:0x0000003aedc03b70  0x0000003aedc1d84c  Yes         /lib64/libexpat.so.1
:0x0000003af68076f0  0x0000003af683051c  Yes         /lib64/libdbus-1.so.3
:0x0000003b3b202e60  0x0000003b3b20acec  Yes         /lib64/libudev.so.0
:0x0000003aebc028a0  0x0000003aebc120cc  Yes         /lib64/libgcc_s.so.1
:0x00007f5e169b4170  0x00007f5e169bb8ac  Yes         /lib64/libnss_files.so.2
:$1 = 0x0
:$2 = 0x0
:rax            0x0	0
:rbx            0x2	2
:rcx            0xffffffffffffffff	-1
:rdx            0x6	6
:rsi            0x35e4	13796
:rdi            0x35e4	13796
:rbp            0x2	0x2
:rsp            0x7fff4751ae98	0x7fff4751ae98
:r8             0x3aeab95230	253046116912
:r9             0x3aea92f7a0	253043603360
:r10            0x8	8
:r11            0x206	518
:r12            0x4	4
:r13            0x7fff4751b498	140734389925016
:r14            0x0	0
:r15            0x3aecf164c0	253083346112
:rip            0x3aea8352d5	0x3aea8352d5 <__GI_raise+53>
:eflags         0x206	[ PF IF ]
:cs             0x33	51
:ss             0x2b	43
:ds             0x0	0
:es             0x0	0
:fs             0x0	0
:gs             0x0	0
:Dump of assembler code for function __GI_raise:
:   0x0000003aea8352a0 <+0>:	mov    %fs:0x2d4,%eax
:   0x0000003aea8352a8 <+8>:	mov    %fs:0x2d0,%esi
:   0x0000003aea8352b0 <+16>:	test   %esi,%esi
:   0x0000003aea8352b2 <+18>:	jne    0x3aea8352e0 <__GI_raise+64>
:   0x0000003aea8352b4 <+20>:	mov    $0xba,%eax
:   0x0000003aea8352b9 <+25>:	syscall 
:   0x0000003aea8352bb <+27>:	mov    %eax,%esi
:   0x0000003aea8352bd <+29>:	mov    %eax,%fs:0x2d0
:   0x0000003aea8352c5 <+37>:	movslq %edi,%rdx
:   0x0000003aea8352c8 <+40>:	movslq %esi,%rsi
:   0x0000003aea8352cb <+43>:	movslq %eax,%rdi
:   0x0000003aea8352ce <+46>:	mov    $0xea,%eax
:   0x0000003aea8352d3 <+51>:	syscall 
:=> 0x0000003aea8352d5 <+53>:	cmp    $0xfffffffffffff000,%rax
:   0x0000003aea8352db <+59>:	ja     0x3aea8352ef <__GI_raise+79>
:   0x0000003aea8352dd <+61>:	repz retq 
:   0x0000003aea8352df <+63>:	nop
:   0x0000003aea8352e0 <+64>:	test   %eax,%eax
:   0x0000003aea8352e2 <+66>:	jg     0x3aea8352c5 <__GI_raise+37>
:   0x0000003aea8352e4 <+68>:	test   $0x7fffffff,%eax
:   0x0000003aea8352e9 <+73>:	je     0x3aea835300 <__GI_raise+96>
:   0x0000003aea8352eb <+75>:	neg    %eax
:   0x0000003aea8352ed <+77>:	jmp    0x3aea8352c5 <__GI_raise+37>
:   0x0000003aea8352ef <+79>:	mov    0x35dcb2(%rip),%rdx        # 0x3aeab92fa8
:   0x0000003aea8352f6 <+86>:	neg    %eax
:   0x0000003aea8352f8 <+88>:	mov    %eax,%fs:(%rdx)
:   0x0000003aea8352fb <+91>:	or     $0xffffffffffffffff,%rax
:   0x0000003aea8352ff <+95>:	retq   
:   0x0000003aea835300 <+96>:	mov    %esi,%eax
:   0x0000003aea835302 <+98>:	jmp    0x3aea8352c5 <__GI_raise+37>
:End of assembler dump.

build_ids:
:318d7ebb9ff61bf5d08d070bb0fa793c4c0d9cb0
:d5e5de8d7cfbc499609006ad34df6ec306ae59d6
:0b232e446650ce07a3e70bae4f00a7ad5eda2630
:00caa79d9b9399c8cecfe1e6b9b0937c74a24a17
:12bd3cf51a22761c33dd1f2aa33893ee4d4d69d1
:17e8fca193cfa612bf826fa5c6419eb4251bbfdc
:f8a4496694553ff8dc93d7d93187936f4acd07a9
:48c986082682a31f0a23ad45b8baec3104ccc8bc
:90fe13fac734263f663981ce4d1691cf926ced25
:7ff59f3ec00ebb70f32a3f3d6373e19cdc03d0cd
:27301f5062e80c3247bf89aaf21f0a6e3180168f
:afe4ec94c18bd5228bda21a6e8df520ba8e19e37
:48aea888319e1848137073c9cbde54a4c2a731c9
:e5f626726497a81807681ed0088dbce6d6a1f17b
:9ef41f9ca0eabaf3a03dd77eb180e202ab4fe956
:264bfd9d45950be27417615f22a11928f979af89
:1d87720659528ad80e8870da2b2bb4af4470cf66
:3efa90a1dfea76e986419cc678c07b368c6afde2
:4c7e95adf3ebf234c3296a412389fb303f4facf0
:3e7396aeb0cacf83a7416f50cad1ff2d2d5c1594
:d209b396f198879f49a4cce4bd445df16ab163b5
:c3bf0640bc3345ce7d088a9e8917ed5d7471e1b2

dso_list:
:/lib64/libudev.so.0.11.1 libudev-167-6.fc15.x86_64 (Fedora Project) 1316597882
:/lib64/librt-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1313673748
:/lib64/libresolv-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1313673748
:/lib64/libglib-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1307901357
:/usr/lib64/libgvfscommon.so.0.0.0 gvfs-1.8.2-1.fc15.x86_64 (Fedora Project) 1307901375
:/lib64/libgcc_s-4.6.0-20110603.so.1 libgcc-4.6.0-10.fc15.x86_64 (Fedora Project) 1312292897
:/lib64/libdl-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1313673748
:/lib64/libgthread-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1307901357
:/usr/lib64/gio/modules/libgvfsdbus.so gvfs-1.8.2-1.fc15.x86_64 (Fedora Project) 1307901375
:/lib64/libdbus-1.so.3.5.4 dbus-libs-1:1.4.6-5.fc15.x86_64 (Fedora Project) 1312280921
:/lib64/ld-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1313673748
:/lib64/libgio-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1307901357
:/lib64/libnss_files-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1313673748
:/lib64/libpthread-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1313673748
:/lib64/libc-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1313673748
:/lib64/libexpat.so.1.5.2 expat-2.0.1-11.fc15.x86_64 (Fedora Project) 1307302363
:/lib64/libgmodule-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1307901357
:/lib64/libz.so.1.2.5 zlib-1.2.5-3.fc15.x86_64 (Fedora Project) 1307302355
:/usr/lib/locale/locale-archive glibc-common-2.14-5.x86_64 (Fedora Project) 1313673739
:/lib64/libutil-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1313673748
:/usr/bin/gvfs-open gvfs-1.8.2-1.fc15.x86_64 (Fedora Project) 1307901375
:/lib64/libselinux.so.1 libselinux-2.0.99-4.fc15.x86_64 (Fedora Project) 1307302401
:/lib64/libgobject-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1307901357

environ:
:DREAL_TECHNO_NAME=/usr/lib64/alliance/etc/cmos.dreal
:ORBIT_SOCKETDIR=/tmp/orbit-brian
:VH_PATSFX=pat
:MANPATH=:/usr/lib64/alliance/man:/usr/local/share/man:/usr/share/man:/usr/lib64/alliance/man
:XDG_SESSION_ID=256
:TPD_GLOBAL=/usr/share/toped/
:HOSTNAME=centos.dyndns.org
:GIO_LAUNCHED_DESKTOP_FILE_PID=13778
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:GPG_AGENT_INFO=/tmp/keyring-YxbiHj/gpg:0:1
:MBK_IN_PH=ap
:TERM=dumb
:SHELL=/bin/bash
:XSCH_PARAM_NAME=/usr/lib64/alliance/etc/xsch.par
:XDG_SESSION_COOKIE=01bfd3732f4a9b457c7dc6b24c24c41e-1316684199.691172-1140801947
:HISTSIZE=1000
:GJS_DEBUG_OUTPUT=stderr
:VH_MAXERR=10
:GNOME_KEYRING_CONTROL=/tmp/keyring-YxbiHj
:RDS_OUT=cif
:QTDIR=/usr/lib64/qt-3.3
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:QTINC=/usr/lib64/qt-3.3/include
:XFSM_PARAM_NAME=/usr/lib64/alliance/etc/xfsm.par
:ALLIANCE_TOP=/usr/lib64/alliance
:GRAAL_TECHNO_NAME=/usr/lib64/alliance/etc/cmos.graal
:IMSETTINGS_MODULE=none
:TPD_LOCAL=/home/brian
:USER=brian
:LD_LIBRARY_PATH=/usr/lib64/alliance/lib
:SSH_AUTH_SOCK=/tmp/keyring-YxbiHj/ssh
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/22767,unix/unix:/tmp/.ICE-unix/22767
:USERNAME=brian
:PLPLOT_LIB=/usr/share/EMBOSS
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/lmms.desktop
:DESKTOP_SESSION=gnome
:PATH=/usr/lib64/qt-3.3/bin:/usr/lib64/ccache:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/usr/lib64/alliance/bin:/usr/libexec/sdcc:/home/brian/bin
:MAIL=/var/spool/mail/brian
:MBK_SCALE_X=100
:QT_IM_MODULE=xim
:MBK_CATAL_NAME=CATAL
:PWD=/home/brian
:XMODIFIERS=@im=none
:LANG=en_US.utf8
:GNOME_KEYRING_PID=22753
:MBK_OUT_PH=ap
:KDE_IS_PRELINKED=1
:GDM_LANG=en_US.utf8
:RDS_IN=cif
:GENVIEW_TECHNO_NAME=/usr/lib64/alliance/etc/cmos.genview
:MBK_SPI_MODEL=/usr/lib64/alliance/etc/spimodel.cfg
:KDEDIRS=/usr
:MBK_OUT_LO=vst
:MBK_VSS=vss
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:VH_BEHSFX=vbe
:SSH_ASKPASS=/usr/libexec/openssh/gnome-ssh-askpass
:EMBOSS_ACDROOT=/usr/share/EMBOSS/acd
:SHLVL=2
:HOME=/home/brian
:MBK_C4_LIB=./cellsC4
:MBK_VDD=vdd
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:MBK_TARGET_LIB=/usr/lib64/alliance/cells/sxlib
:EMBOSS_DATA=/usr/share/EMBOSS/data
:RDS_TECHNO_NAME=/usr/lib64/alliance/etc/cmos.rds
:LOGNAME=brian
:VH_DLYSFX=dly
:CVS_RSH=ssh
:QTLIB=/usr/lib64/qt-3.3/lib
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-N9QSEGMU3g,guid=b6514909a4ee156b18540c0400010fad
:MBK_IN_LO=vst
:EMBOSS_DOCROOT=/usr/share/EMBOSS/doc
:EMBOSS_DATABASE_DIR=/usr/share/EMBOSS/data
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:MBK_WORK_LIB=.
:WINDOWPATH=7
:XPAT_PARAM_NAME=/usr/lib64/alliance/etc/xpat.par
:DISPLAY=:0
:XDG_RUNTIME_DIR=/run/user/brian
:LADSPA_PATH=/usr/lib64/ladspa
:ELP_TECHNO_NAME=/usr/lib64/alliance/etc/prol.elp
:MBK_CATA_LIB=.:/usr/lib64/alliance/cells/sxlib:/usr/lib64/alliance/cells/dp_sxlib:/usr/lib64/alliance/cells/rflib:/usr/lib64/alliance/cells/rf2lib:/usr/lib64/alliance/cells/ramlib:/usr/lib64/alliance/cells/romlib:/usr/lib64/alliance/cells/pxlib:/usr/lib64/alliance/cells/padlib
:G_BROKEN_FILENAMES=1
:XAUTHORITY=/var/run/gdm/auth-for-brian-xrPgqa/database
:_=/usr/bin/gvfs-open

maps:
:00400000-00402000 r-xp 00000000 fd:00 1050407                            /usr/bin/gvfs-open
:00601000-00603000 rw-p 00001000 fd:00 1050407                            /usr/bin/gvfs-open
:01ce9000-01d4d000 rw-p 00000000 00:00 0                                  [heap]
:3aea400000-3aea41f000 r-xp 00000000 fd:00 883                            /lib64/ld-2.14.so
:3aea61e000-3aea61f000 r--p 0001e000 fd:00 883                            /lib64/ld-2.14.so
:3aea61f000-3aea620000 rw-p 0001f000 fd:00 883                            /lib64/ld-2.14.so
:3aea620000-3aea621000 rw-p 00000000 00:00 0 
:3aea800000-3aea98f000 r-xp 00000000 fd:00 2485                           /lib64/libc-2.14.so
:3aea98f000-3aeab8f000 ---p 0018f000 fd:00 2485                           /lib64/libc-2.14.so
:3aeab8f000-3aeab93000 r--p 0018f000 fd:00 2485                           /lib64/libc-2.14.so
:3aeab93000-3aeab94000 rw-p 00193000 fd:00 2485                           /lib64/libc-2.14.so
:3aeab94000-3aeab9a000 rw-p 00000000 00:00 0 
:3aeb000000-3aeb016000 r-xp 00000000 fd:00 8127                           /lib64/libpthread-2.14.so
:3aeb016000-3aeb215000 ---p 00016000 fd:00 8127                           /lib64/libpthread-2.14.so
:3aeb215000-3aeb216000 r--p 00015000 fd:00 8127                           /lib64/libpthread-2.14.so
:3aeb216000-3aeb217000 rw-p 00016000 fd:00 8127                           /lib64/libpthread-2.14.so
:3aeb217000-3aeb21b000 rw-p 00000000 00:00 0 
:3aeb400000-3aeb402000 r-xp 00000000 fd:00 8128                           /lib64/libdl-2.14.so
:3aeb402000-3aeb602000 ---p 00002000 fd:00 8128                           /lib64/libdl-2.14.so
:3aeb602000-3aeb603000 r--p 00002000 fd:00 8128                           /lib64/libdl-2.14.so
:3aeb603000-3aeb604000 rw-p 00003000 fd:00 8128                           /lib64/libdl-2.14.so
:3aeb800000-3aeb807000 r-xp 00000000 fd:00 8145                           /lib64/librt-2.14.so
:3aeb807000-3aeba06000 ---p 00007000 fd:00 8145                           /lib64/librt-2.14.so
:3aeba06000-3aeba07000 r--p 00006000 fd:00 8145                           /lib64/librt-2.14.so
:3aeba07000-3aeba08000 rw-p 00007000 fd:00 8145                           /lib64/librt-2.14.so
:3aebc00000-3aebc15000 r-xp 00000000 fd:00 8126                           /lib64/libgcc_s-4.6.0-20110603.so.1
:3aebc15000-3aebe14000 ---p 00015000 fd:00 8126                           /lib64/libgcc_s-4.6.0-20110603.so.1
:3aebe14000-3aebe15000 rw-p 00014000 fd:00 8126                           /lib64/libgcc_s-4.6.0-20110603.so.1
:3aec000000-3aec016000 r-xp 00000000 fd:00 8124                           /lib64/libz.so.1.2.5
:3aec016000-3aec216000 ---p 00016000 fd:00 8124                           /lib64/libz.so.1.2.5
:3aec216000-3aec217000 rw-p 00016000 fd:00 8124                           /lib64/libz.so.1.2.5
:3aec400000-3aec41d000 r-xp 00000000 fd:00 8134                           /lib64/libselinux.so.1
:3aec41d000-3aec61c000 ---p 0001d000 fd:00 8134                           /lib64/libselinux.so.1
:3aec61c000-3aec61d000 r--p 0001c000 fd:00 8134                           /lib64/libselinux.so.1
:3aec61d000-3aec61e000 rw-p 0001d000 fd:00 8134                           /lib64/libselinux.so.1
:3aec61e000-3aec61f000 rw-p 00000000 00:00 0 
:3aec800000-3aec817000 r-xp 00000000 fd:00 8132                           /lib64/libresolv-2.14.so
:3aec817000-3aeca17000 ---p 00017000 fd:00 8132                           /lib64/libresolv-2.14.so
:3aeca17000-3aeca18000 r--p 00017000 fd:00 8132                           /lib64/libresolv-2.14.so
:3aeca18000-3aeca19000 rw-p 00018000 fd:00 8132                           /lib64/libresolv-2.14.so
:3aeca19000-3aeca1b000 rw-p 00000000 00:00 0 
:3aecc00000-3aecd15000 r-xp 00000000 fd:00 8162                           /lib64/libglib-2.0.so.0.2800.8
:3aecd15000-3aecf15000 ---p 00115000 fd:00 8162                           /lib64/libglib-2.0.so.0.2800.8
:3aecf15000-3aecf16000 rw-p 00115000 fd:00 8162                           /lib64/libglib-2.0.so.0.2800.8
:3aecf16000-3aecf17000 rw-p 00000000 00:00 0 
:3aed400000-3aed417000 r-xp 00000000 fd:00 1057891                        /usr/lib64/libgvfscommon.so.0.0.0
:3aed417000-3aed616000 ---p 00017000 fd:00 1057891                        /usr/lib64/libgvfscommon.so.0.0.0
:3aed616000-3aed618000 rw-p 00016000 fd:00 1057891                        /usr/lib64/libgvfscommon.so.0.0.0
:3aedc00000-3aedc27000 r-xp 00000000 fd:00 8125                           /lib64/libexpat.so.1.5.2
:3aedc27000-3aede26000 ---p 00027000 fd:00 8125                           /lib64/libexpat.so.1.5.2
:3aede26000-3aede29000 rw-p 00026000 fd:00 8125                           /lib64/libexpat.so.1.5.2
:3aee400000-3aee404000 r-xp 00000000 fd:00 8163                           /lib64/libgthread-2.0.so.0.2800.8
:3aee404000-3aee603000 ---p 00004000 fd:00 8163                           /lib64/libgthread-2.0.so.0.2800.8
:3aee603000-3aee604000 rw-p 00003000 fd:00 8163                           /lib64/libgthread-2.0.so.0.2800.8
:3aef000000-3aef04c000 r-xp 00000000 fd:00 8164                           /lib64/libgobject-2.0.so.0.2800.8
:3aef04c000-3aef24b000 ---p 0004c000 fd:00 8164                           /lib64/libgobject-2.0.so.0.2800.8
:3aef24b000-3aef24d000 rw-p 0004b000 fd:00 8164                           /lib64/libgobject-2.0.so.0.2800.8
:3aef24d000-3aef24e000 rw-p 00000000 00:00 0 
:3aefc00000-3aefc03000 r-xp 00000000 fd:00 8165                           /lib64/libgmodule-2.0.so.0.2800.8
:3aefc03000-3aefe02000 ---p 00003000 fd:00 8165                           /lib64/libgmodule-2.0.so.0.2800.8
:3aefe02000-3aefe03000 rw-p 00002000 fd:00 8165                           /lib64/libgmodule-2.0.so.0.2800.8
:3af0800000-3af0921000 r-xp 00000000 fd:00 8168                           /lib64/libgio-2.0.so.0.2800.8
:3af0921000-3af0b20000 ---p 00121000 fd:00 8168                           /lib64/libgio-2.0.so.0.2800.8
:3af0b20000-3af0b26000 rw-p 00120000 fd:00 8168                           /lib64/libgio-2.0.so.0.2800.8
:3af0b26000-3af0b27000 rw-p 00000000 00:00 0 
:3af6800000-3af6842000 r-xp 00000000 fd:00 8167                           /lib64/libdbus-1.so.3.5.4
:3af6842000-3af6a42000 ---p 00042000 fd:00 8167                           /lib64/libdbus-1.so.3.5.4
:3af6a42000-3af6a43000 r--p 00042000 fd:00 8167                           /lib64/libdbus-1.so.3.5.4
:3af6a43000-3af6a44000 rw-p 00043000 fd:00 8167                           /lib64/libdbus-1.so.3.5.4
:3afe200000-3afe202000 r-xp 00000000 fd:00 8158                           /lib64/libutil-2.14.so
:3afe202000-3afe401000 ---p 00002000 fd:00 8158                           /lib64/libutil-2.14.so
:3afe401000-3afe402000 r--p 00001000 fd:00 8158                           /lib64/libutil-2.14.so
:3afe402000-3afe403000 rw-p 00002000 fd:00 8158                           /lib64/libutil-2.14.so
:3b3b200000-3b3b20e000 r-xp 00000000 fd:00 418                            /lib64/libudev.so.0.11.1
:3b3b20e000-3b3b40d000 ---p 0000e000 fd:00 418                            /lib64/libudev.so.0.11.1
:3b3b40d000-3b3b40e000 r--p 0000d000 fd:00 418                            /lib64/libudev.so.0.11.1
:3b3b40e000-3b3b40f000 rw-p 0000e000 fd:00 418                            /lib64/libudev.so.0.11.1
:7f5e169b2000-7f5e169be000 r-xp 00000000 fd:00 6942                       /lib64/libnss_files-2.14.so
:7f5e169be000-7f5e16bbd000 ---p 0000c000 fd:00 6942                       /lib64/libnss_files-2.14.so
:7f5e16bbd000-7f5e16bbe000 r--p 0000b000 fd:00 6942                       /lib64/libnss_files-2.14.so
:7f5e16bbe000-7f5e16bbf000 rw-p 0000c000 fd:00 6942                       /lib64/libnss_files-2.14.so
:7f5e16bbf000-7f5e16be8000 r-xp 00000000 fd:00 1185799                    /usr/lib64/gio/modules/libgvfsdbus.so
:7f5e16be8000-7f5e16de7000 ---p 00029000 fd:00 1185799                    /usr/lib64/gio/modules/libgvfsdbus.so
:7f5e16de7000-7f5e16de9000 rw-p 00028000 fd:00 1185799                    /usr/lib64/gio/modules/libgvfsdbus.so
:7f5e16de9000-7f5e1d20c000 r--p 00000000 fd:00 1061085                    /usr/lib/locale/locale-archive
:7f5e1d20c000-7f5e1d214000 rw-p 00000000 00:00 0 
:7f5e1d223000-7f5e1d241000 r--s 00000000 fd:00 139053                     /usr/share/mime/mime.cache
:7f5e1d241000-7f5e1d243000 r--s 00000000 fd:00 1319874                    /home/brian/.local/share/mime/mime.cache
:7f5e1d243000-7f5e1d244000 rw-p 00000000 00:00 0 
:7fff474fc000-7fff4751d000 rw-p 00000000 00:00 0                          [stack]
:7fff475b9000-7fff475ba000 r-xp 00000000 00:00 0                          [vdso]
:ffffffffff600000-ffffffffff601000 r-xp 00000000 00:00 0                  [vsyscall]

var_log_messages:
:Sep 23 12:17:06 centos abrt[12138]: saved core dump of pid 12137 (/usr/bin/gvfs-open) to /var/spool/abrt/ccpp-2011-09-23-12:17:06-12137.new/coredump (937984 bytes)
:Sep 23 12:17:30 centos abrt[12166]: saved core dump of pid 12165 (/usr/bin/gvfs-open) to /var/spool/abrt/ccpp-2011-09-23-12:17:30-12165.new/coredump (937984 bytes)
:Sep 23 12:17:38 centos abrt[12190]: not dumping repeating crash in '/usr/bin/gvfs-open'
:Sep 23 12:20:02 centos abrt[12302]: saved core dump of pid 12301 (/usr/bin/gvfs-open) to /var/spool/abrt/ccpp-2011-09-23-12:20:01-12301.new/coredump (937984 bytes)
:Sep 23 12:25:37 centos abrt[12614]: saved core dump of pid 12613 (/usr/bin/gvfs-open) to /var/spool/abrt/ccpp-2011-09-23-12:25:37-12613.new/coredump (937984 bytes)
:Sep 23 12:58:08 centos abrt[13797]: saved core dump of pid 13796 (/usr/bin/gvfs-open) to /var/spool/abrt/ccpp-2011-09-23-12:58:08-13796.new/coredump (937984 bytes)

Comment 1 abrt-bot 2012-03-30 12:28:43 UTC
Backtrace analysis of bugs across components suggests the actual bug might be in component glib2 instead of component gvfs. You might want to inspect the backtrace from the bug listed below to find out the correct component.

Bug #704038 from component nautilus was found to be similar to this bug.

This comment is automatically generated.

Comment 2 abrt-bot 2012-03-30 12:29:03 UTC
*** Bug 704038 has been marked as a duplicate of this bug. ***

Comment 3 Fedora End Of Life 2012-08-06 20:01:46 UTC
This message is a notice that Fedora 15 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 15. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained.  At this time, all open bugs with a Fedora 'version'
of '15' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this 
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen 
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we were unable to fix it before Fedora 15 reached end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" (top right of this page) and open it against that 
version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 4 Fedora End Of Life 2012-08-06 20:02:05 UTC
This message is a notice that Fedora 15 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 15. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained.  At this time, all open bugs with a Fedora 'version'
of '15' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this 
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen 
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we were unable to fix it before Fedora 15 reached end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" (top right of this page) and open it against that 
version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping


Note You need to log in before you can comment on or make changes to this bug.